[data-feed-id="cranbourne-toyota"].juicer-feed.gray li.feed-item{
	background : #EB0A1E;
}
 
[data-feed-id="cranbourne-toyota"].juicer-feed.gray li.feed-item div.j-text {
	color : white;
	font-size : 14px;
}

[data-feed-id="cranbourne-toyota"].juicer-feed.gray li.feed-item div.j-meta a {
	color : white;
}